body {
  background-color: white;
  color: black;
  font-family: Tahoma, Verdana, Arial;
  font-size: 9pt;
}

A:link {
  color: #4040d0;
  text-decoration: none;
}
A:visited {     /* bereits besuchter Link */
  color: #4040d0;
  text-decoration: none;
}
A:hover {       /* Mouse-Over-Link */
  background-color: #ffff80;
  text-decoration: none;
}
A:active {      /* angeklickter Link */
  color: #e08080;
}

table {
  border-collapse: collapse;
  border: 2px solid #808080;
}

table tr th,
table tr td {
  border: 1px dotted #808080;
  font-size: 9pt;
  padding: 2px 4px;
  width: 10em;
}

table tr th {
  font-weight: bold;
  font-size: 11pt;
  border-width: 2px;
  border-style: solid;
}

table tr:nth-child(even) td {
    background-color: #e8e8e8;
}
